| Home | Libraries | People | FAQ | More

## Struct template relative_weighted_tail_variate_means

boost::accumulators::tag::relative_weighted_tail_variate_means

## Synopsis

    // In header: <boost/accumulators/statistics_fwd.hpp>

    template<typename LeftRight, typename VariateType, typename VariateTag>
    struct relative_weighted_tail_variate_means : public boost::accumulators::depends_on< non_coherent_weighted_tail_mean< LeftRight >, tail_variate< VariateType, VariateTag, LeftRight >, tail_weights< LeftRight > >
    {
    };